Bug 29246

Summary: i586-gcc4.7-c++ не провайдит i586-gcc-c++
Product: [Development] Sisyphus Reporter: Sergey V Turchin <zerg@altlinux.org>
Component: rpmrebuild-arepoAssignee: Dmitry V. Levin <ldv@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P3 CC: cas@altlinux.org, glebfm@altlinux.org, ldv@altlinux.org, mike@altlinux.org, vitty@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 23877    

Description From 2013-07-30 19:09:26
Для указания
BuildRequires: i586-gcc-c++
необходимо его наличие.
------- Comment #1 From 2013-07-30 19:45:32 -------
А правда же баги нужно вешать на rpmrebuild-arepo, а пакет arepo нужно
закопать?
------- Comment #2 From 2013-07-30 19:49:11 -------
(In reply to comment #1)
> А правда же баги нужно вешать на rpmrebuild-arepo, а пакет arepo нужно
> закопать?

Да, правда.
------- Comment #3 From 2013-07-30 22:37:21 -------
Удалите его, пожалуйста, кто-нибудь.
------- Comment #4 From 2013-07-31 15:07:16 -------
*** Bug 29245 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2014-02-28 13:50:17 -------
nspluginwrapper-1.4.4-alt1 -> sisyphus:

* Fri Feb 28 2014 Andrey Cherepanov <cas@altlinux> 1.4.4-alt1
- Import to Sisyphus from Fedora (ALT #23877, #29244, #29246)